/* CSS Document */

.white{
font:10px Arial, Helvetica, sans-serif;
color:#ffffff;
}

.blue{
font:10px Verdana, Arial, Helvetica, sans-serif;
color:#1F296E;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #663300;
	text-decoration: none;
	background-color: #ECD474;
	border: 1px solid #663300;
}
.grey{
font:14px Verdana, Arial, Helvetica, sans-serif;
font weight:bold;
color:#55566b;
}
.darkgrey{
font:18px Verdana, Arial, Helvetica, sans-serif;
font weight:bold;
color:#55566b;
}
.newblue
{
font:14px Verdana, Arial, Helvetica, sans-serif;
font weight:bold;
color:#1F296E;
}
.darkblue{
font:14px Verdana, Arial, Helvetica, sans-serif;
color:darkblue;
}
.red{
font:18px Verdana, Arial, Helvetica, sans-serif;
font weight:bold;
color:darkred;
}
.whitesmall{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
}
.whitesmall:hover{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: underline;
}
.white:hover{
font:12px Arial, Helvetica, sans-serif;
color:yellow;
text-decoration:underline;}.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F296E;
	text-decoration: none;
}
.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9F0706;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.link {
	color: #000099;
}
.link:hover {
	color: #9F0608;
}